        * {
            margin: 0;
            padding: 0;
            box-sizing: border-box;
        }

        :root {
            /* calico pallet */
        --cream-light: #f5ebe0;
        --cream-dark: #ddbea9;
        --dark-brown: #463f3a;
        --accent-brown: #774936;
        --orange-light: #e2711d;
        --orange-dark: #cc5803;
        }

        body {
            background-color: var(--cream-light);
            font-family: "Quicksand", sans-serif;
        }


        /* top bar */
        .headerbar {
            display: flex;
            justify-content: flex-start;
            background-color: var(--cream-dark);
            padding: 0 1rem;
            height: 4rem;
        }
        
        .headerbutton {
            background-color: var(--orange-light);
            color: var(--cream-light);
            padding: 1rem 0 0 0;
            text-align: center;
            text-decoration: none;
            display: inline-block;
            font-size: 1.1rem;
            margin: 0 0.5rem;
            height: 4.5rem;
            width: 7rem;
            border-radius: 0 0 2rem 2rem;
            transition: all 0.2s ease;
            z-index: 3;
        }
        
        .headerbutton:hover {
            height: 5.5rem;
            padding-top: 2rem;
        }



        /* footer */

        footer {
            background-color: var(--accent-brown);
            color: var(--cream-light);
            text-align: center;
            padding: 5vh;
            color: #fff;
        }

        footer li {
            padding: 0.5vh;
        }

        footer li:hover {
            text-shadow: #fff 0 0 1vw, #fff 0 0 0.5vw;
        }

        footer li a {
            text-decoration: none;
            color: white;
        }
        
        footer ul {
            margin: 0 0 4vh 0;
            list-style-type: none;
        }




@media (max-width: 768px) {
            
    /* Navbar */
    .headerbar {
        justify-content: space-evenly;
        padding: 0.5rem;
    }
    .headerbutton {
        width: 22%;
        font-size: 0.9rem;
        height: 3.5rem;
        padding: 1rem 0 0 0;
        margin: 0;
        border-radius: 0 0 1rem 1rem;
    }
    .headerbutton:hover {
        height: 4rem;
        padding-top: 1.25rem;
    }

}